.banner { background: url(../img/con_bg.png) no-repeat center / cover; min-height:20vh; display: flex; justify-content: center; align-items: center;}
.banner pre { font-size: 2.4rem; font-family: 'ONE-Mobile-Title'; color: #fff; text-align: center; line-height: 1.3; }
.content_area {}
.content_area .content_wrap { border-bottom: 5px solid #f8f8f8; padding: 3rem 1.5rem; }
.content_area .content_wrap .tit { font-size: 1.8rem; font-weight: 600; display: flex; align-items: center; gap: .8rem; margin-bottom: 1.5rem;}
.content_area .content_wrap .tit img { width: 1.8rem;}
.content_area .content_wrap .subtitle { font-size: 1.8rem; margin: 1.5rem 0 .8rem; font-weight: 600;}
.content_area .content_wrap .content { font-size: 1.6rem; line-height: 1.3; color: #494949;}